table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 2,
	max_count	= 3,
	entity 	= "mods/lewd_noita/files/enemies/giantsnail.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/webspider.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 2,
	max_count	= 4,
	entity 	= "data/entities/animals/ghoul.xml",
})

table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 2,
	max_count	= 3,
	entity 	= "mods/lewd_noita/files/enemies/flyswarm.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/hornygasflower.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/tank_corrupt.xml"
})

table.insert(g_big_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/wizard_futa.xml"
})